| GET | /RestApi/translations/projects/count |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| Skip | query | int? | No | |
| Take | query | int? | No | |
| OrderExpression | query | string | No | |
| SearchText | query | string | No | |
| Service | query | string[] | No | |
| ProjectStatus | query | ProjectStatus? | No | |
| ActualSourceLanguage | query | string | No | |
| WithoutSourceLanguage | query | bool | No |
| NotStarted | |
| Started | |
| Completed |
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| TotalCount | form | int | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/projects/count HTTP/1.1 Host: www.imglobal.com Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"TotalCount":0}